/*     805875 : BLANK 컨텐츠      */
.blank__805875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__805875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__805875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__805875__ {height:50px}
}

/*     805845 : 이미지      */
.img__805845__ {max-width:100%}
.img__805845__ * {box-sizing:border-box}
.img__805845__ a {display:block;vertical-align:top}
.img__805845__ img {width:800px;vertical-align:top}

/*     805855 : BLANK 컨텐츠      */
.blank__805855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__805855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__805855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__805855__ {height:25px}
}

/*     2058855 : BLANK 컨텐츠      */
.blank__2058855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2058855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2058855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2058855__ {height:50px}
}

/*     2058865 : HTML 편집기      */
.html__2058865__ * {line-height:1.4em}

/*     2058875 : BLANK 컨텐츠      */
.blank__2058875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2058875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2058875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2058875__ {height:10px}
}

/*     2058885 : 실선      */
.solid_line__2058885__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2058885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__2058885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2058885__ {height:20px}
}

